Navigateurs pris en charge

Sur cette page

    Navigateurs pris en charge

    Blackboard Learn est une application sur navigateur dans laquelle vous pouvez travailler et soumettre des devoirs et d'autres exercices. Utilisez ces ressources pour déterminer si votre navigateur Web est compatible avec la version de Learn de votre établissement.

    Pour profiter d'une expérience Blackboard Collaborate optimale avec votre lecteur sonore d'écran, utilisez Firefox® et JAWS® sur un système Windows®. Sur Mac®, utilisez Safari® et VoiceOver. Consultez la rubrique Accessibilité pour en savoir plus sur l'approche de Blackboard concernant l'accessibilité des logiciels.

    Navigateurs pris en charge

    Pour en savoir plus sur la politique générale de Blackboard en matière de prise en charge des navigateurs et pour obtenir des informations sur Javascript, les cookies et d'autres logiciels, consultez la rubrique Politique de prise en charge des navigateurs.

    Navigateurs pris en charge
     Versions des navigateurs pour les systèmes d'exploitation de bureauVersions des navigateurs pour les systèmes d'exploitation de mobiles et tablettes*
    Navigateur AndroidNon disponible4 et versions ultérieures
    Chrome**36 et versions ultérieures35 et versions ultérieures
    Edge**20 et versions ultérieures20 et versions ultérieures
    Firefox**31 et versions ultérieuresNon pris en charge
    Internet Explorer***11 et versions ultérieuresNon pris en charge
    Safari6 et versions ultérieures6 et versions ultérieures

    *Les versions mobiles de ces navigateurs ne sont pas prises en charge pour Blackboard Learn 9.1 pour le moment, même si les utilisateurs peuvent réussir à les utiliser. Le mode Ultra de Blackboard Learn est compatible avec ces navigateurs sur les appareils mobiles et les tablettes.

    **Google Chrome version 42 (et versions ultérieures), Mozilla Firefox version 52 (et versions ultérieures) et Microsoft Edge ne prennent pas en charge les plug-ins de type NPAPI, y compris les plug-ins Java et de nombreux plug-ins de navigateur multimédias. Blackboard ne prend pas en charge ces navigateurs dans les circonstances suivantes : 1) avec des types de ressources multimédias intégrées dont la visualisation requiert des plug-ins NPAPI tiers et 2) pour l'interface de téléchargement multifichiers située dans Content Collection, bien que les autres interfaces de téléchargement multifichiers soient prises en charge sur ces navigateurs.

    *** Internet Explorer n'est pas pris en charge pour l'expérience Ultra ou la vue de cours Ultra.


    Appareils et systèmes d'exploitation testés

    Différents appareils et systèmes d'exploitation ont été utilisés pour tester les navigateurs pris en charge. La prise en charge n'est pas limitée à ces systèmes d'exploitation spécifiques. Les versions de navigateur de bureau ci-dessus sont prises en charge quel que soit l'appareil ou le système d'exploitation sur lequel elles sont exécutées.

    Appareils utilisés pour les tests
    CatégorieAppareils testés
    Systèmes d'exploitationWindows 7, Windows 8, Windows 10, Mac OS 10.8, Mac OS 10.9, Mac OS 10.10, iOS, Android, Windows Mobile, Chrome OS
    Appareils iOSiPod Touch , iPhone 4S, iPhone 5S, iPhone 5c, iPhone 6, iPad 2, iPad 3, iPad Mini 3, iPad Air 2
    Appareils AndroidGalaxy S4, Galaxy S5, HTC G1, LG C800 myTouch, HTC One, Galaxy Note 2014, HTC One M8
    Appareils mobiles WindowsVenue 8 Pro, Lumia 520, Lumia 930
    Appareils Chrome OSChromebook (navigateur Chrome ; les fonctionnalités exigeant des plug-ins NPAPI ne sont pas prises en charge)

    Blackboard s'efforce d'assurer au maximum l'accessibilité de tous ses produits. Les deux versions les plus récentes de JAWS sont utilisées lors des tests d'accessibilité de chaque version de Blackboard Learn.

    Plug-ins Java et d'autres navigateurs

    Quelques fonctionnalités de Blackboard Learn nécessitent l'installation d'un logiciel complémentaire. Sans cela, la fonctionnalité ne peut pas fonctionner. Les fonctionnalités Blackboard Learn suivantes exigent des plug-ins spécifiques :

    • Pour le téléchargement de plusieurs fichiers dans Fichiers de cours ou Content Collection, l'activation du plug-in Java Runtime Environment (JRE) d'Oracle dans le navigateur est obligatoire. Ce n'est pas le cas pour l'outil de téléchargement de fichier unique. L'applet de mise en ligne est signée par Blackboard et comprend une autorité d'horodatage qui lui permet de s'exécuter même après expiration du certificat.
    • Les fonctionnalités de communication synchrone de la salle de cours et de Blackboard Collaborate, disponibles par le biais de Building Block, nécessitent le téléchargement et l'installation de Blackboard Collaborate Launcher mais ne requièrent pas le plug-in de navigateur Java JRE.

      Le lanceur est uniquement nécessaire pour Blackboard Collaborate avec le mode d'origine. Blackboard Collaborate en mode Ultra n'exige aucun téléchargement.

    Nous recommandons JRE versions 7 et 8 pour les fonctionnalités qui en dépendent. Il se peut que JRE 6 fonctionne, mais il risque d'avoir un comportement inattendu. Oracle a reconnu certains problèmes de sécurité avec JRE version 6.

    Blackboard Learn ne nécessite pas d'autres plug-ins de navigateur. Pour en savoir plus sur les plug-ins de navigateur, les technologies d'assistance et d'autres logiciels de support, voir la rubrique Politique de prise en charge des navigateurs dans cette section.


    Prise en charge des navigateurs pour Analytics pour Learn

    Les rapports et visualisations disponibles dans Analytics pour Learn sont fournis via des outils de veille économique tiers des partenaires Blackboard, notamment Microsoft (Reporting Services) pour les rapports intégrés et Pyramid (Pyramid BI Office) pour la création de tableaux de bord. Ces produits disposent de leurs propres engagements de prise en charge des navigateurs. Les détails ci-dessous sont donc susceptibles d'être modifiés en fonction des décisions que prennent nos partenaires sur les produits.

    Les rapports Analytics pour Learn qui s'affichent dans l'interface Learn sont pris en charge dans les mêmes navigateurs que Learn. Les rapports autonomes Microsoft Reporting Services sont également pris en charge dans les mêmes navigateurs que Learn. Reportez-vous au site Web de Microsoft pour plus d'informations sur la prise en charge des navigateurs pour Microsoft Reporting Services.

    Pour afficher les tableaux de bord Pyramid, vous devez disposer d'un navigateur compatible avec HTML5. Les anciennes versions d'Internet Explorer dont l'utilisation est déconseillée par Microsoft ne sont pas compatibles pour la visualisation des rapports Pyramid. Pour créer des tableaux de bord Pyramid, vous avez besoin d'un navigateur compatible avec NPAPI, car le concepteur Pyramid utilise le plug-in Microsoft Silverlight. Google Chrome a arrêté de prendre en charge NPAPI. Ce navigateur donc est incompatible. Les utilisateurs de Firefox ou Safari doivent installer et configurer le plug-in Silverlight pour l'utiliser dans leur navigateur.


    Notes de configuration

    • Internet Explorer est uniquement pris en charge en mode standard.
    • Java pour les versions 10.8 et ultérieures de Mac OS X pour les interfaces Blackboard Learn 9.1 d'origine : Java n'est plus intégré au système d'exploitation et doit être téléchargé et installé par les utilisateurs dès que l'application/applet le demande (action ponctuelle de la part de l'utilisateur).

    La technologie client change par rapport aux versions précédentes

    • Internet Explorer 10 n'est plus pris en charge.
    • Élargissement de la définition de prise en charge par type et version de navigateur pour intégrer des systèmes d'exploitation et formats supplémentaires, y compris les appareils mobiles et les tablettes.

    Technologies non prises en charge

    • Windows XP
    • Systèmes Windows, Mac OS et Linux n'exécutant pas un navigateur pris en charge
    • Les versions 10 et antérieures d'Internet Explorer qui ne sont plus prises en charge par Microsoft ; Internet Explorer sur les appareils mobiles
    • Les versions 30 et antérieures de Firefox pour un environnement bureau ; toutes les versions de Firefox sur les appareils mobiles
    • Les versions 35 et antérieures de Chrome (version 34 et antérieures sur les appareils mobiles)
    • Versions 5 et antérieures de Safari
    • JRE 5 pour les interfaces utilisateur Blackboard Learn d'origine

    Prise en charge pour les interfaces avec le mode d'origine

    Cette section concerne uniquement les utilisateurs de Blackboard Learn SaaS.

    Certaines interfaces utilisateur dans Blackboard Learn dans le déploiement SaaS n'ont pas encore été mises à jour vers le mode Ultra. Ces interfaces comprennent, de façon non limitative, les éléments suivants :

    • Affichage de cours d'origine dans Blackboard Learn 9.1
    • Zones de configuration de l'administrateur
    • Content Collection
    • Enquêtes
    • Responsable des objectifs
    • Fonctionnalités d'évaluation des résultats

    Ces interfaces pour le mode d'origine ne sont pas prises en charge sur les tablettes et les appareils portatifs, même si les utilisateurs peuvent réussir à les utiliser sur ces appareils.